<!DOCTYPE html>
<html lang="en">

<head>

    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name='viewport' content='width=device-width, initial-scale=1.0, maximum-scale=3.0, user-scalable=0'/>

    <!-- Meta -->
    <meta name="description" content="Serviceblick Easy2Schedule">

    {% include 'snippets/tracking/matomo.tpl' %}
    <title>Online Kalender</title>

    <link href="/style-global/lib/fontawesome-free/css/all.min.css?v=[cs_version]" rel="stylesheet">
    <link href="/style-global/lib/ionicons/css/ionicons.min.css?v=[cs_version]" rel="stylesheet">
    <link href="/style-global/lib/typicons.font/typicons.css?v=[cs_version]" rel="stylesheet">
    <link rel="stylesheet" href="/style-global/lib/line-awesome/css/line-awesome.min.css?v=[cs_version]">


    <!-- app CSS -->
    <link href='./packages/core/main.css?v=[cs_version]' rel='stylesheet'/>
    <link href='./packages/daygrid/main.css?v=[cs_version]' rel='stylesheet'/>
    <link href='./packages/timegrid/main.css?v=[cs_version]' rel='stylesheet'/>
    <link href='./packages/list/main.css?v=[cs_version]' rel='stylesheet'/>
    <link href='./packages/timeline/main.css' rel='stylesheet'/>
    <link href='./packages/resource-timeline/main.css' rel='stylesheet'/>
    <link href="./global/css/jquery.qtip.min.css?v=[cs_version]" rel="stylesheet">
    <link href="./global/css/creative.css?v=[cs_version]" rel="stylesheet">
    <link href="/style-global/lib/select2/css/select2.min.css?v=[cs_version]" rel="stylesheet">
    <link href="./global/vendor/semanticui/semantic.min.css?v=[cs_version]" rel="stylesheet">

    <link href="./css/calendar.css?v=[cs_version]" rel="stylesheet">
    <link href="./global/vendor/bootstrap/css/bootstrap-datetimepicker.css?v=[cs_version]" rel="stylesheet">
    <link href="/style-global/lib/jquery-dragndrop/draganddrop.css?v=[cs_version]" rel="stylesheet">

    <!-- global CSS -->
    <link rel="stylesheet" href="/style-global/css/azia-global.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/css/serviceblick-global.css?v=[cs_version]">
    <link rel="stylesheet" href="./css/easy2schedule-custom.css?v=[cs_version]">

</head>

<body id="page-top">
<!-- fix for Chrome browser to keep user name from displaying in other form fields -->
<input type="text" style="display:none;">
<input type="password" style="display:none;">
{% include 'snippets/pb-loader.tpl' %}
{% include 'snippets/guide/container-modal.tpl' %}

<div id="contentwrapper" style="display:none;">
    <div data-permission="easy2schedule" id="content">


        <nav id="mainNav" class="az-header-sticky az-header">
            <div class="container-fluid"> <!-- use container for page padding, change to container-fluid for full browser width-->
                <div class="az-header-left">
                    <a href="index.html" class="az-logo"><span></span><img class="az-logo" src="/style-global/img/icons/calendar.png" alt="Easy2Schedule"></a>
                    <a href="" id="azMenuShow" class="az-header-menu-icon d-lg-none"><span></span></a><img class="sub-branding-logo d-block d-lg-none pl-2" src="/style-global/img/icons/calendar.png" alt="Easy2Schedule"></a>
                    <a class="nav-link text-dark tx-20 d-none d-lg-block" href="/easy2schedule/" data-i18n="CS:Kalender">Easy2Schedule</a>
                </div><!-- az-header-left -->
                <div class="az-header-menu">
                    <div class="az-header-menu-header">
                        <a href="index.html" class="az-logo"><span></span>
                            <img class="az-logo" src="/style-global/img/icons/calendar.png" alt="Serviceblick"></a>
                        <a href="" class="close">&times;</a>
                    </div><!-- az-header-menu-header -->
                    <div class="nav header-center">
                        <!-- if there are no links here, then comment out azMenuShow so that empty menu is not shown in mobile view" -->
                        <input id="filter_text" type="search" class="form-control" placeholder="Suche...">
                        <button class="btn"><i class="fas fa-search"></i></button>
                    </div>

                </div><!-- az-header-menu -->
                <div class="az-header-right">
                    {% with permission = 'easy2schedule.user.settings', url = './user-settings.html', tooltip = 'Settings' %}
                    {% include 'snippets/header-settings-menu.tpl' %}
                    {% endwith %}

                    {% with permission = 'easy2schedule.user' %}
                    {% include 'snippets/header-help-menu.tpl' %}
                    {% endwith %}
                    <div class="az-header-notification mg-0  mg-l-6" id="system_message">
                        <a href="#" onclick="$('#news_modal').modal('show')" id="news_bell" onclick="return false;" class=""><i
                                class="icon ion-ios-information-circle-outline" data-toggle="tooltip" title="" data-original-title="News and information"></i></a>
                    </div>
                    {#% include 'snippets/header-news-menu.tpl' %#}

                    <div class="az-header-notification mg-0 d-none d-md-block">
                        <a href="#" data-toggle="tooltip" title="" data-original-title="Full screen" onclick="enterFullscreen(document.documentElement);return false;"><i class="icon ion-ios-expand"></i></a>
                    </div>

                    {% include 'snippets/header-apps-menu.tpl' %}
                    {% include 'snippets/header-profile-menu.tpl' %}
                </div><!-- az-header-right -->
            </div> <!-- container -->
        </nav><!-- az-header -->

        <div class="az-content az-content-dashboard">

            <!-- <div id="legend_wrapper" class="bg-light" style="display:none;">
                <div class="d-flex justify-content-between pb-2 mb-4 border-bottom">
                    <h2 id="help_header" class="formHeader">Hilfe-Center</h2>
                    <i id="close-help-button" href="#" onclick="showHelp();return false;" class="fas fa-times pl-2 tx-20 text-muted "
                       title="Dialog schließen"></i>
                </div>

              
                <div>
                    <h4 class="help_headline">Touren</h4>
                        <a data-tour-start-link="getting_started_link" href="#" class="tx-dark-blue"><strong>Erste Schritte im Kalender</strong></a>
                        <br>
                        <span class="tx-12">Lerne die Oberfläche des Online Kalenders kennen.</span>
                        <br/>
                        <br/>
                        <h4 class="help_headline">Farben</h4>
                        <span id="colorLegend" style="width: 200px;text-align:center;"></span>
                        <br/>
                        <br/>
                    <h4 class="help_headline">Tastatur-Shortcuts</h4>
                    <img src="./global/img/keyboardicons/f1.png" class="keyboard_helpkey"> Öffnet das Hilfefenster.<br>
                    <img src="./global/img/keyboardicons/delete.png" class="keyboard_helpkey"> "Entf"-Taste bei ausgewähltem
                    Termin löscht den Termin (Touch-Geräte: Langer-Touch)<br>
                    <img src="./global/img/keyboardicons/alt.png" class="keyboard_helpkey"> + <img
                        src="./global/img/keyboardicons/n.png" class="keyboard_helpkey"> Öffnet den Termin-Anlegen-Dialog.<br>
                    <br><h4 class="help_headline">Funktionen</h4>
                    Doppel-Klick auf Termin: Öffnet den Termin<br/>
                    Doppel-Klick auf leeren Zeit-Bereich: Öffnet Formular zum anlegen des Termins<br/>
                    Markieren eines Zeitbereichs mit der Maus: Öffnet Formular zum anlegen des Termins<br/>
                    Einfacher Klick auf Termin: Wählt den Termin aus (z.B. um diesen anschließend zu löschen)<br/>
                    Klick auf Datums-Spalte über den Räumen: Öffnet die Tages-Ansicht des angeklickten Datum<br/>
                    Klick auf Suche-Button: Öffnet das Suchfeld. Im Suchfeld den Suchbegriff eingeben. Durchsucht wird der
                    Titel.<br/>
                    <br/>
                   
                </div>
            </div> -->
            <div style="clear:both;"></div>
            <br/>

            <div id="side_menu_wrapper" class="closed pt-5" style="display:block;">

                <i id="menue_header_icon" onclick="toggleMenu('icons');return false;" class="arrow left icon left">
                    <div id="menue_header" class="az-iconbar-title mx-3">Menü</div>
                </i>
                <div id="opened_menue" class="ui vertical menu">
                    <!-- <div class="item">
                        <i class="search icon left"></i>
                        <div style="display:flex;" class="ui transparent icon input extended_menue_text">
                            <input id="filter_text" type="text" placeholder="Suche...">
                        </div>
                    </div> -->
                    <div class="mt-3 mx-2">
                        <label class="az-content-label az-content-label-sm">Ansicht</label>
                    </div>
                    <a data-permission="easy2schedule.views.rooms_week" id="full_side_menu_resourceTimeGridMultiDay" onclick="setActiveClassForMenu(this);changeView('resourceTimeGridMultiDay');return false;" data-calendarview="resourceTimeGridMultiDay" class="menue_item active teal item calendar_view_button">
                        <i class="calendar alternate outline icon left"></i>
                        <div data-i18n="resourceTimeGridMultiDay_label" style="display:flex;" class="extended_menue_text">Wochenansicht Räume</div>
                    </a>
                    <a data-permission="easy2schedule.views.categories_week" id="full_side_menu_resourceTimeGridMultiDay3" onclick="setActiveClassForMenu(this);changeView('resourceTimeGridMultiDay3');return false;" data-calendarview="resourceTimeGridMultiDay3" class="menue_item teal item calendar_view_button">
                        <i onclick="return false;" class="user outline icon left"></i>
                        <div data-i18n="resourceTimeGridMultiDay3_label" style="display:flex;" class="extended_menue_text">Wochenansicht Termine</div>
                    </a>
                    <a data-permission="easy2schedule.views.rooms_day" id="full_side_menu_resourceTimeGridDay" onclick="setActiveClassForMenu(this);changeView('resourceTimeGridDay');return false;" data-calendarview="resourceTimeGridDay" class="menue_item teal item calendar_view_button">
                        <i class="calendar icon left"></i>
                        <div data-i18n="resourceTimeGridDay_label" style="display:flex;" class="extended_menue_text">Tagesansicht Räume</div>
                    </a>
                    <a data-permission="easy2schedule.views.categories_day" id="full_side_menu_resourceTimeGridDay2" onclick="setActiveClassForMenu(this);changeView('resourceTimeGridDay2');return false;" data-calendarview="resourceTimeGridDay2" class="menue_item teal item calendar_view_button">
                        <i class="user icon left"></i>
                        <div data-i18n="resourceTimeGridDay2_label" style="display:flex;" class="extended_menue_text">Tagesansicht Termine</div>
                    </a>
                    <a data-permission="easy2schedule.views.day" id="full_side_menu_timeGridDay" onclick="setActiveClassForMenu(this);changeView('timeGridDay');return false;" data-calendarview="timeGridDay" class="menue_item teal item calendar_view_button">
                        <i class="calendar check icon left"></i>
                        <div data-i18n="timeGridDay_label" style="display:flex;" class="extended_menue_text">Tagesansicht</div>
                    </a>
                    <a data-permission="easy2schedule.views.month" id="full_side_menu_dayGridMonth" onclick="setActiveClassForMenu(this);changeView('dayGridMonth');return false;" data-calendarview="dayGridMonth" class="menue_item teal item calendar_view_button">
                        <i class="th icon left"></i>
                        <div data-i18n="dayGridMonth_label" style="display:flex;" class="extended_menue_text">Monatsansicht</div>
                    </a>
                    <a data-permission="easy2schedule.views.timeline" id="full_side_menu_resourceTimelineFourDays" onclick="setActiveClassForMenu(this);changeView('resourceTimelineFourDays');return false;" data-calendarview="resourceTimelineFourDays" class="menue_item teal item calendar_view_button hidden">
                        <i class="th list icon left"></i>
                        <div data-i18n="resourceTimelineFourDays_label" style="display:flex;" class="extended_menue_text">Belegung</div>
                    </a>
                    <a data-permission="easy2schedule.views.list" id="full_side_menu_list" onclick="setActiveClassForMenu(this);changeView('listWeek');return false;" data-calendarview="listWeek" class="menue_item teal item">
                        <i class="bars icon left"></i>
                        <div data-i18n="listWeek_label" style="display:flex;" class="extended_menue_text">Listenansicht</div>
                    </a>
                    <div data-permission="easy2schedule.events" class="mt-3 mx-2 hidden">
                        <label class="az-content-label az-content-label-sm">Bearbeiten</label>
                    </div>
                    <a data-permission="easy2schedule.events.add" id="full_side_menu_newEvent" onclick="return false;" class="menue_item teal item hidden">
                        <i class="calendar plus outline icon left"></i>
                        <div id="create-appointment-button" style="display:flex;" class="extended_menue_text">Neuer Termin</div>
                    </a>
                    <a data-permission="easy2schedule.events.add" id="full_side_menu_newSeriesEvent" onclick="return false;" class="menue_item teal item hidden">
                        <i class="calendar sync alternate icon left"></i>
                        <div style="display:flex;" class="extended_menue_text">Neue Terminserie</div>
                    </a>
                    <a data-permission="easy2schedule.events.update" id="full_side_menu_editEvent" onclick="return false;" class="menue_item teal item hidden">
                        <i class="edit outline icon left"></i>
                        <div style="display:flex;" class="extended_menue_text">Termin bearbeiten</div>
                    </a>
                    <a data-permission="easy2schedule.events.delete" id="full_side_menu_deleteEvent" onclick="return false;" class="menue_item teal item hidden">
                        <i class="trash alternate outline icon left"></i>
                        <div style="display:flex;" class="extended_menue_text">Termin löschen</div>
                    </a>
                    <div data-permission="easy2do" class="mt-3 mx-2 hidden">
                        <label class="az-content-label az-content-label-sm">Tools</label>
                    </div>
                    <a id="full_side_menu_easy2do" data-permission="easy2do" onclick="location.href='./scheduler.html'" class="menue_item teal item hidden">
                        <i class="tasks alternate icon left"></i>
                        <div style="display:flex;" class="extended_menue_text">Easy2Do</div>
                    </a>
                </div>
                <div id="icon_menue" class="ui vertical menu icons">

                    <i id="icon_side_menu_toggleMenu" onclick="toggleMenu('full');return false;" class="arrow right icon menue_icon_only" title="Menü aufklappen"></i>

                    <i data-permission="easy2schedule.views.rooms_week" id="icon_side_menu_resourceTimeGridMultiDay" onclick="setActiveClassForMenu(this);changeView('resourceTimeGridMultiDay');return false;" data-calendarview="resourceTimeGridMultiDay" class="menue_item calendar alternate outline icon menue_icon_only calendar_view_button active" title="Wochenansicht Räume"></i>
                    <i data-permission="easy2schedule.views.categories_week" id="icon_side_menu_resourceTimeGridMultiDay3" onclick="setActiveClassForMenu(this);changeView('resourceTimeGridMultiDay3');return false;" data-calendarview="resourceTimeGridMultiDay3" class="menue_item user outline icon menue_icon_only calendar_view_button" title="Wochenansicht Termine"></i>
                    <i data-permission="easy2schedule.views.rooms_day" id="icon_side_menu_resourceTimeGridDay" onclick="setActiveClassForMenu(this);changeView('resourceTimeGridDay');return false;" data-calendarview="resourceTimeGridDay" class="menue_item calendar icon menue_icon_only calendar_view_button" title="Tagesansicht Räume"></i>
                    <i data-permission="easy2schedule.views.categories_day" id="icon_side_menu_resourceTimeGridDay2" onclick="setActiveClassForMenu(this);changeView('resourceTimeGridDay2');return false;" data-calendarview="resourceTimeGridDay2" class="menue_item user icon menue_icon_only calendar_view_button" title="Tagesansicht Termine"></i>
                    <i data-permission="easy2schedule.views.day" id="icon_side_menu_timeGridDay" onclick="setActiveClassForMenu(this);changeView('timeGridDay');return false;" data-calendarview="timeGridDay" class="menue_item calendar check icon menue_icon_only calendar_view_button" title="Tagesansicht alle Termine"></i>
                    <i data-permission="easy2schedule.views.month" id="icon_side_menu_dayGridMonth" onclick="setActiveClassForMenu(this);changeView('dayGridMonth');return false;" data-calendarview="dayGridMonth" class="menue_item th icon menue_icon_only calendar_view_button" title="Monatsansicht alle Termine"></i>
                    <i data-permission="easy2schedule.views.timeline" id="icon_side_menu_resourceTimelineFourDays" onclick="setActiveClassForMenu(this);changeView('resourceTimelineFourDays');return false;" data-calendarview="resourceTimelineFourDays" class="menue_item th list icon menue_icon_only hidden" title="Belegung"></i>
                    <i data-permission="easy2schedule.views.list" id="icon_side_menu_list" onclick="setActiveClassForMenu(this);changeView('listWeek');return false;" data-calendarview="listWeek" class="menue_item bars icon menue_icon_only" title="Listenansicht"></i>

                    <i data-permission="easy2schedule.events.add" id="icon_side_menu_newEvent" onclick="return false;" class="calendar plus outline icon menue_icon_only" title="Neuer Termin"></i>
                    <i data-permission="easy2schedule.events.add" id="icon_side_menu_newSeriesEvent" onclick="return false;" class="sync alternate icon menue_icon_only" title="Neue Terminserie"></i>
                    <i data-permission="easy2schedule.events.update" id="icon_side_menu_editEvent" onclick="return false;" class="edit outline icon menue_icon_only" title="Termin bearbeiten"></i>
                    <i data-permission="easy2schedule.events.delete" id="icon_side_menu_deleteEvent" onclick="return false;" class="trash alternate outline icon menue_icon_only" title="Termin löschen"></i>


                    <i data-permission="easy2do" id="icon_side_menu_easy2do" onclick="location.href='./scheduler.html'" class="tasks alternate icon menue_icon_only hidden" title="Easy2Do"></i>
                </div>

            </div>

            <!-- Calendar -->
            <div id='calendar' class="wide_menu"></div>

            <!-- Event DIALOG -->
            <div id="overlay">
                <div id="eventFormWrapper" role="dialog" data-backdrop="static" aria-labelledby="exampleModalLabel"
                     aria-hidden="true" class="draghandle">
                    <div id="appointmentFormWrapper">
                        <form id="appointment" class="">
                            <div role="document" class="modal-dialog modal-lg modal-dialog-scrollable">
                                <div class="modal-content">
                                    <div class="modal-header">
                                        <div class="w-50 handle">
                                            <h6 id="formHeader" class="modal-title"><i
                                                    class="fas fa-grip-vertical pr-2 tx-18 tx-gray-700 handle"
                                                    title="Fenster verschieben"></i>Termin</h6>
                                        </div>
                                        <div id="icon_menu_wrapper">
                                            <a class="hidden" target="_blank" id="easy2schedule_goto_videomeeting_button" href="#"><i class="fas fa-video tx-indigo tx-14 pr-4" title="Go to videomeeting"></i></a>
                                            <a class="hidden" target="_blank" id="easy2schedule_invitation_mail_button" href="#"><i class="fas fa-envelope-open-text tx-indigo tx-14 pr-4" title="Videomeeting invitationmail"></i></a>
                                            <a data-permission="frontend.documentation.views.calendar" class="hidden" target="_blank" id="documentation_link" href="#"><i class="far fa-file-alt tx-indigo tx-14 pr-4" title="Dokumentation"></i></a>
                                            <i href="#" onclick="showHelp();return false;"
                                               class="far fa-question-circle tx-indigo tx-14 pr-4" title="Hilfe"></i>
                                            <button type="button" onclick="toggleOverlay();return false;" class="close"
                                                    data-dismiss="modal" aria-label="Close">
                                                <span aria-hidden="true">×</span>
                                            </button>
                                        </div>
                                    </div>
                                    <div class="modal-body ">

                                        <div class="row">
                                            <div class="col-12 col-md-7">
                                                <!-- start details-->
                                                <div class="bg-light form-group pt-3 px-3 mb-0">
                                                             <textarea id="title" name="title" rows="1" class="form-control"
                                                                       placeholder="Title"></textarea>
                                                </div>
                                                <div class="bg-light form-group py-3 px-3 mb-0 d-flex">
                                                    <div class="w-50">
                                                        <input type="text" id="starttime" name="starttime" class="form-control"/>
                                                    </div>
                                                    <div class="px-3 align-self-center">
                                                        bis:
                                                    </div>
                                                    <div class="w-50">
                                                        <input type="text" id="endtime" name="endtime" class="form-control"/>
                                                    </div>
                                                </div>
                                                <div id="series-wrapper" class="bg-light px-3 mb-0">
                                                    <!-- Terminserie -->
                                                    <div id="series-container" style="display: none;" class="pd-6 mb-3">
                                                        <h6 class="pb-2 mb-2 border-bottom text-dark">
                                                            <span class="fa fa-sync"></span>
                                                            <span data-i18n="series type">Serientyp</span>
                                                        </h6>
                                                        <div class="row form-group">
                                                            <div class="col-3">
                                                                <!-- text -->
                                                                <span data-i18n="every">Jeden/Alle:</span>
                                                            </div>
                                                            <div class="col d-flex ">
                                                                <div class="px-0">
                                                                    <!-- input number -->
                                                                    <input id="series_interval_value" type="number" name="series_interval_value" min="1" value="1"
                                                                           class="form-control form-control-transparent form-control-sm mr-2" style="width: 70px;"/>
                                                                </div>
                                                                <div class="px-0">
                                                                    <!-- select -->
                                                                    <select id="series_interval_unit" name="series_interval_unit"
                                                                            class="form-control form-control-transparent form-control-sm">
                                                                        <option value="days">Tag(e)</option>
                                                                        <option value="weeks" selected="selected">Woche(n)</option>
                                                                        <option value="months">Monat(e)</option>
                                                                    </select>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div class="row">
                                                            <div class="col-3">
                                                                <!-- text -->
                                                                <span data-i18n="end">Ende:</span>
                                                            </div>
                                                            <div class="col">

                                                                <label for="end_number" class="pr-3 d-flex justify-content-start align-items-center">
                                                                    <!-- input radio -->
                                                                    <input type="radio" name="end" id="series_end_number" value="end_number" checked="" class="mr-2" onchange="if(this.checked) {
                                                                                     $('#end_number_value').removeAttr('disabled');
                                                                                    /* $('#end_date_value').attr('disabled','disabled')  */
                                                                                };">
                                                                    <span data-i18n="after">Nach</span>
                                                                    <!-- input number -->
                                                                    <input id="end_number_value" type="number" name="end_number_value" min="1" value="1" class="form-control form-control-transparent form-control-sm mx-2" style="width: 70px;"/>
                                                                    <span data-i18n="times">mal</span>
                                                                </label>
                                                            </div>
                                                        </div>
                                                    </div>

                                                </div>

                                                <div class="bg-light mt-3 pt-2 pb-2">
                                                    <div class="form-group px-3">
                                                        <label class="form-control-label">
                                                            Notiz :
                                                        </label>
                                                        <textarea id="event_comment" name="" class="form-control" rows="3" placeholder="Notiz schreiben..."></textarea>
                                                    </div>
                                                </div>

                                                <!-- start options-->
                                                <div class="px-3 bg-light mt-3 pb-3">
                                                    <h6 class="pt-3 pb-2 mb-2 border-bottom text-dark">
                                                        <span class="fa fa-lock"></span>
                                                        Berechtigungen
                                                    </h6>
                                                    <label data-i18n="Visible for" id="permissions_label" for="permissions">Sichtbar für :</label><br/>
                                                    <select name="permissions" id="permissions" class="ui fluid search dropdown" multiple></select>
                                                </div>
                                                <!-- end options-->

                                                <!-- end details-->


                                                <!-- start custom -->

                                                <div id="extended_props_element" class="bg-light px-3 pb-3 mt-3 hidden">
                                                    <h6 class="pt-3 pb-3 mb-3 border-bottom text-dark">
                                                        <span class="fas fa-clipboard-check tx-14"></span> Benutzerdefinierte Felder
                                                    </h6>
                                                    <div class='form-group'>
                                                        <div id="extended_props_wrapper" class=""></div>
                                                    </div>
                                                </div>

                                                <!-- end custom-->

                                                <!-- start alert -->
                                                <div class="px-3 bg-light mt-3">
                                                    <h6 class="pt-3 pb-2 mb-2 border-bottom text-dark">
                                                        <span class="fa fa-bell"></span>
                                                        Benachrichtigung
                                                    </h6>
                                                    <div id="reminder_form">
                                                        <div id="reminder_data_set">
                                                        </div>
                                                        <div class="px-3 row justify-content-center">

                                                            <button id="new_reminder_button" type="button"
                                                                    class="btn btn-indigo-white mb-md-0 mb-3"><i class="typcn typcn-plus tx-18 pr-1"></i> Neue Benachrichtigung
                                                            </button>
                                                        </div>
                                                    </div>
                                                </div>
                                                <!-- end alert -->

                                            </div>
                                            <div class="col-12 col-md-5">

                                                <div class="form-group px-3">
                                                    <label class="form-control-label">
                                                        Zuordnung zu Kalenderspalte :
                                                    </label>
                                                    <select name="resource" id="resource" class="form-control"></select>
                                                </div>

                                                <!-- start resources -->

                                                <div id="appointment-participants" class="px-3 pb-3">
                                                    <h6 class="pt-3 pb-2 mb-2 border-bottom text-dark">
                                                        <span class="fa fa-user"></span> Teilnehmer
                                                    </h6>
                                                    <label class="form-control-label">
                                                        Kalendermitglieder hinzufügen :
                                                    </label>
                                                    <select name="colors" id="colors" class="ui fluid search dropdown"
                                                            multiple></select>
                                                    <span data-permission='frontend.contactmanager.entries.read' class="hidden">
                                                    <label class="form-control-label pt-2">
                                                        Kontakte hinzufügen :
                                                    </label>
                                                    <select name="contacts" id="contacts" class="ui fluid search dropdown"
                                                            multiple></select>
                                                    </span>
                                                </div>
                                                <!-- start Status -->
                                                <div class="px-3 pb-3">
                                                    <h6 class="pt-3 pb-2 mb-2 border-bottom text-dark">
                                                        <span class="fa fa-calendar-check"></span>
                                                        Status
                                                    </h6>
                                                    <label data-i18n="enter event status" id="event_status_label" for="event_status" class="form-control-label" data-toggle="tooltip" title="Setzen Sie einen Status für ihren Termin">
                                                        Terminstatus setzen
                                                    </label>
                                                    <span id="event_status_container">
                                                        <select name="event_status" id="event_status" class="select-event-status form-control"></select>
                                                    </span>

                                                    <span class="">
                                                    <label class="form-control-label pt-2" data-i18n="Appointmenttype:">
                                                        Appointmenttype:
                                                    </label>
                                                    <select name="appointment_type" id="appointment_type" class="ui fluid search dropdown" multiple>

                                                    </select>
                                                    </span>

                                                </div>
                                                <!-- end Status -->
                                                <!-- start Catagories -->
                                                <div class="px-3 pb-3">
                                                    <h6 class="pt-3 pb-2 mb-2 border-bottom text-dark">
                                                        <span class="fa fa-tag"></span>
                                                        Merkmal </h6>
                                                    <label data-i18n="enter tags" id="tags_label" for="tags" class="form-control-label" data-toggle="tooltip" title="Tag Auswählen oder geben Sie ein Tag-Namen ohne Leerzeichen ein und drücken Sie die EINGABETASTE">Tags hinzufügen :</label>

                                                    <span id="tag_container" class="tx-medium d-flex align-items-center">

                                                    </span>

                                                </div>
                                                <!-- end Catagories -->
                                            </div>
                                        </div>

                                    </div>
                                    <div class="line"></div>
                                    <div class="modal-footer border-0">
                                        <div id="event_form_action_buttons">
                                            <input type="hidden" id="event_id" name="event_id"/><input type="hidden" id="allday"
                                                                                                       name="allday"/>
                                            <input class="btn btn-indigo" type="submit" id="save" name="speichern" value="Speichern"
                                                   onclick="$('#appointment').attr('name', 'save');"/>
                                            <input class="btn btn-outline-indigo" type="submit" id="copy" name="copy"
                                                   value="Als Kopie Speichern" style="display:none;"
                                                   onclick="$('#appointment').attr('name', 'copy');"/>
                                            <input class="btn btn-dark" type="button" id="cancel" name="cancel"
                                                   value="Abbrechen" onclick="toggleOverlay();"/>
                                            <!-- <button type="button" class="btn btn-outline-light" data-dismiss="modal">Abbrechen</button> -->
                                        </div>
                                    </div>
                                </div>


                            </div>
                        </form>
                    </div>
                    <div id="helpFormWrapper" class="bg-light" style="display:none;">
                        <div class="d-flex justify-content-between mt-2">
                            <h2 id="help_header" class="formHeader">Hilfe</h2>
                            <button id="help-header-close-button" class="btn btn-sm-primary" onclick="showHelp();return false;">schließen</button>
                        </div>
                        <div id="help_form" class="">
                            <div id="help_wrapper">
                                <div id="default_help_wrapper" class="" data-tab="default_help_wrapper">
                                    <a data-tour-start-link="getting_started_link" href="#">Einführungstour starten</a><br/>
                                    <h4 class="help_headline">Tastatur-Shortcuts</h4>
                                    <img src="./global/img/keyboardicons/esc.png" class="keyboard_helpkey"> Schließt diesen Dialog
                                    wenn geöffnet<br>
                                    <img src="./global/img/keyboardicons/alt.png" class="keyboard_helpkey"> +
                                    <img src="./global/img/keyboardicons/n.png" class="keyboard_helpkey"> Öffnet diesen Dialog wenn
                                    er
                                    nicht geöffnet ist.<br>
                                    <img src="./global/img/keyboardicons/f1.png" class="keyboard_helpkey"> Öffnet das
                                    Hilfefenster.<br>

                                    <!-- <h4 class="help_headline  mt-4">Icons</h4>
                                    <i href="#" onclick="toggleExtendedProps();return false;" class="list icon" title="Zusätzliche Daten"></i>: Mittels Klick auf dieses Feld können weitere Daten
                                    eingeblendet werden welche für Ihre Firma konfiguriert worden sind.<br>
                                    Beginn / Ende, Titel, Raum, Person/Bereich sind Stammfelder für jeden Termin und daher immer
                                    sichtbar.<br><br>
                                    -->
                                </div>
                                <div id="custom_help_wrapper" class="" data-tab="custom_help_wrapper">
                                    <!-- Es wurde keine Beschreibung für die Felder hinterlegt -->
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

        </div><!-- az-content -->

    </div><!-- permission wrapper -->
</div><!-- content wrapper  -->


<!-- News MODAL -->
<div id="news_modal" class="modal">
    <div class="modal-dialog modal-lg" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h6 class="modal-title">Neuigkeiten</h6>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <div id="news_container"></div>
                <p>keine weiteren News - Alle bisherigen News finden Sie unter <a href="../news/">Serviceblick News</a>
                </p>
            </div><!-- modal-body -->
            <div class="modal-footer">
                <button type="button" data-dismiss="modal" onclick="$('#news_modal').modal('hide');return false;" class="btn btn-primary">Close</button>
            </div>
        </div>
    </div><!-- modal-dialog -->
</div><!-- modal -->

<!-- Datepicker MODAL -->
<div id="view_date_modal" class="modal">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h6 class="modal-title">Datum auswählen</h6>
                <button type="button" class="close" data-dismiss="modal" onclick="$('#view_date_modal').modal('hide');return false;" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <div id="view_date_container" class="content">
                    <input id="view_date_input" class="form-control"/>
                </div>
            </div><!-- modal-body -->

        </div>
    </div><!-- modal-dialog -->
</div><!-- modal -->

<div id="reminder_data_set_template">
    <div data-reminder-id="placeholder" class="d-flex row justify-content-between pb-2 px-3">
        <div class="px-0" data-reminder-container="mode_select">
            <!--select name="reminder-mode" class="form-control">
                <option value="Browser">Browser</option>
                <option value="email" selected="selected">E-Mail</option>
            </select-->
        </div>
        <div class="px-0" data-reminder-container="time_amount">
            <!--input type="number" name="reminder-time" min="0" value="15" class="form-control" style="width: 70px;"-->
        </div>
        <div class="px-0" data-reminder-container="time_unit_select">
            <!--select name="reminder-time-diff-units" class="form-control">
                <option value="min" selected="selected">Minuten</option>
                <option value="hour">Stunden</option>
                <option value="day">Tage</option>
            </select-->
        </div>
        <div class="px-0" data-reminder-container="delete_reminder_button">
            <!--button data-reminder-id-delete="reminder_id" class="btn btn-outline-secondary btn-icon"><i class="typcn typcn-trash"></i></button-->
        </div>
    </div>
</div>

<script src="/style-global/lib/jquery/jquery.min.js?v=[cs_version]"></script>
<script src="/style-global/lib/bootstrap/js/bootstrap.bundle.min.js?v=[cs_version]"></script>
<script type="module" src="/style-global/lib/ionicons/ionicons/ionicons.esm.js?v=[cs_version]"></script>
<script nomodule="" src="/style-global/lib/ionicons/ionicons/ionicons.js?v=[cs_version]"></script>
<script src="/style-global/js/azia.js?v=[cs_version]"></script>


<!-- az-script includes -->


<video id="video" width="1920" height="1080" style="display:none;"></video>
<canvas id="canvasOutput" width="1920" height="1080" style="display:none;"></canvas>
<script src="./packages/core/main.min.js?v=[cs_version]"></script>
<script src="./packages/daygrid/main.min.js?v=[cs_version]"></script>
<script src="./packages/timegrid/main.min.js?v=[cs_version]"></script>
<script src="./packages/timeline/main.js?v=[cs_version]"></script>
<script src="./packages/resource-common/main.min.js?v=[cs_version]"></script>
<script src="./packages/resource-daygrid/main.min.js?v=[cs_version]"></script>
<script src="./packages/resource-timegrid/main.min.js?v=[cs_version]"></script>
<script src="./packages/resource-timeline/main.min.js?v=[cs_version]"></script>
<script src="./packages/list/main.min.js?v=[cs_version]"></script>
<script src="./packages/interaction/main.min.js?v=[cs_version]"></script>
<script src="./js/moment-with-locales.min.js?v=[cs_version]"></script>
<script src="./global/vendor/jquery/jquery.min.js?v=[cs_version]"></script>
<script src="./global/vendor/bootstrap/js/bootstrap.min.js?v=[cs_version]"></script>
<script src="./global/vendor/bootstrap/js/bootstrap-datetimepicker.js?v=[cs_version]"></script>
<script src="./global/vendor/jquery/jquery.blockUI.js?v=[cs_version]"></script>
<script src="./global/vendor/jquery/jquery.cookie.js?v=[cs_version]"></script>
<script src="./global/vendor/semanticui/semantic.min.js?v=[cs_version]"></script>
<script src="./global/js/jquery.qtip.min.js?v=[cs_version]"></script>
<script src="/style-global/lib/jquery-dragndrop/draganddrop.js?v=[cs_version]"></script>
<script src="/style-global/lib/select2/js/select2.full.min.js?v=[cs_version]"></script>
<script src="/csf-lib/vendor/mozilla/nunjucks.min.js?v=[cs_version]"></script>

<script defer type="module">
    import {pbBrain} from '../csf-lib/pb-brain.js?v=[cs_version]';
    import {PbAccount} from '../csf-lib/pb-account.js?v=[cs_version]';
    import {PbEasy2schedule} from './js/pb-easy2schedule.js?v=[cs_version]';
    import {setNewsCookieRead, enterFullscreen} from "../../csf-lib/pb-functions.js?v=[cs_version]"

    window.enterFullscreen = enterFullscreen
    window.toggleOverlay = new PbEasy2schedule().toggleOverlay
    window.toggleExtendedProps = new PbEasy2schedule().toggleExtendedProps
    window.setNewsCookieRead = setNewsCookieRead
    window.setActiveClassForMenu = new PbEasy2schedule().setActiveClassForMenu
    window.showHelp = new PbEasy2schedule().showHelp
    window.changeView = new PbEasy2schedule().changeView
    window.logout = new PbAccount().logout
    window.toggleMenu = new PbEasy2schedule().toggleMenu
    new pbBrain().boot("easy2schedule-circuit");
</script>
<script type="text/javascript">
    // event dialog scripts
    $(document).ready(function () {

    });


    $(function () {
        $('.draghandle').draggable({handle: '.handle', placeholder: true});
    });

    $('#contacts').dropdown({placeholder: 'Kein ausgewält'})


</script>

</body>

</html>

